<script>
    var requireJS = [];
    loadJS(requireJS, '/js/views/destinations-add.js');
</script>

<div class="row">

    <form id="add-destination-form" class="col-12">
        <div class="form-group">
            <label>Lista:</label>
            <select class="form-control" name="priceListId" id="priceListId">
                <option option="all" disabled="disabled">Seleccione</option>
                <option th:each="list : ${priceLists}" th:value="${list.id}" th:text="${list.name}"></option>
            </select>
        </div>
        <div class="form-group">
            <label th:text="#{price.list.abm.name}">Name</label>
            <input type="text" class="form-control" id="name" name="name"/>
        </div>
        <div class="form-group">
            <label>Country Code </label>
            <input type="text" class="form-control" id="countryCode" name="countryCode"/>
        </div>
        <div class="form-group">
            <label>Area Code </label>
            <input type="text" class="form-control" id="areaCode" name="areaCode"/>
        </div>
        <div class="form-group">
            <label>Price</label>
            <input type="text" class="form-control" id="price" name="price"/>
        </div>
        <div class="ln_solid"></div>
        <div class="form-group">
            <button class="btn btn-sm btn-danger" id="form-cancel" data-dismiss="modal">Cancel</button>
            <button class="btn btn-sm btn-success pull-right" id="destination-add-save">Save</button>
        </div>
    </form>
</div>

